## yazproxy 1.3.2-1

=== debian/changelog ===
yazproxy (1.3.2-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 22 Feb 2008 15:56:18 +0100

yazproxy (1.3.1-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 27 Dec 2007 13:57:01 +0100

yazproxy (1.3.0-1) unstable; urgency=low

  * Upstream. libyazproxy2.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 20 Mar 2007 09:22:01 +0100

yazproxy (1.2.1-1) unstable; urgency=low

  * Do not depend on docbook utils. Doc is part of make dist.
  * Depends on libyazpp1, Build-Depends: libyazpp-dev.
  * Generate package libyazproxy1, libyazproxy-dev, yazproxy.
  * Move usr/share files from libyazproxy1 to yazproxy.
  * Move compat spec to rules.
  * postinst for libyazproxy1 only.
  * Move man pages to .manpages-files.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon,  1 May 2006 10:56:49 +0200

yazproxy (1.0.1-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 27 May 2005 19:56:24 +0200

yazproxy (1.0-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 14 Mar 2005 13:27:51 +0100

yazproxy (0.9-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon,  7 Feb 2005 10:00:22 +0100

yazproxy (0.8-2) unstable; urgency=low

  * Fix depends on libyaz++

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 23 Apr 2004 21:55:55 +0200

yazproxy (0.8-1) unstable; urgency=low

  * Separate YAZ proxy.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 23 Apr 2004 21:06:01 +0200
